<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="more">அதிக</string>
    <string name="network">வலைப்பின்னல்</string>
    <string name="report">அறிக்கை</string>
    <string name="viewchart">விளக்கப்படத்தைக் காண்க</string>
    <string name="selectdate">தேதியைத் தேர்ந்தெடுக்கவும்</string>
    <string name="subject">பொருள்</string>
    <string name="enterdata">தரவை உள்ளிடவும்</string>
    <string name="rs">"  "</string>
    <string name="networkdescription">To control expenses and saving prportions</string>
    <string name="visitsite">http://mysaving.in/</string>
</resources>